## umegaya 0.12

=== debian/changelog ===
umegaya (0.12) unstable; urgency=low

  2293ecd umegaya-query: a tool to avoid typing the long default URL.
  4db19af umegaya-license-stats: rank licenses by frequency in copyright files.
  bfc7689 Serve umegaya-license-stats output at /umegaya/license-stats.

 -- Charles Plessy <plessy@debian.org>  Sat, 12 Jan 2013 17:56:06 +0900

umegaya (0.11) unstable; urgency=low

  0268e44 Assume 'foo' as the package name for 'foo/trunk' Svn URLs.
  7361239 Guess path to debian/upstream in GitHub.
  4d88db9 umegaya-self-clean: exit if umegaya-adm is not installed.
          Closes: #689250

 -- Charles Plessy <plessy@debian.org>  Thu, 04 Oct 2012 07:12:40 +0900

umegaya (0.10) unstable; urgency=low

  * Initial upload to Debian, closes: #657825.

  c0c90f5 umegaya-ddc-ping: Removed -x flag, forgotten in by accident.
  af2f6c7 umegaya-ddc-ping: `message` option to use syslog instead of exiting
          on failure.
  860eb57 umegaya-self-clean: a script that tidies the Umegaya database.
  d4b581f Build-depend on perl-doc.

 -- Charles Plessy <plessy@debian.org>  Sat, 08 Sep 2012 14:35:01 +0900

umegaya (0.9) unreleased; urgency=low

  * Deployed on debian-med.debian.net.

  [ Charles Plessy ]
  f8de3b3 Update daily push script to also push control files.
  1b83a6b Allow the insertion of a local comment.

  [ Andreas Tille ]
  e06dafc Make sure a failed ping of a package will not let the script exit.

 -- Charles Plessy <plessy@debian.org>  Mon, 25 Jun 2012 09:30:16 +0900

umegaya (0.8) unreleased; urgency=low

  * Download Debian source package control files (optional).
  * Deployed on debian-med.debian.net.

 -- Charles Plessy <plessy@debian.org>  Wed, 23 May 2012 09:06:57 +0900

umegaya (0.7) unreleased; urgency=low

  * Deployed locally for upload-driven refreshes. 

 -- Charles Plessy <plessy@debian.org>  Sun, 22 Apr 2012 12:48:05 +0900

umegaya (0.6) unreleased; urgency=low

  * Daily cron job to refresh packages recommended or suggested by Blends.
  * Deployed on debian-med.debian.net.

 -- Charles Plessy <plessy@debian.org>  Sun, 08 Apr 2012 23:00:54 +0900

umegaya (0.5) unreleased; urgency=low

  * Packages can have plusses in their names.
  * Deployed on debian-med.debian.net.

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Apr 2012 23:53:58 +0900

umegaya (0.4) unreleased; urgency=low

  * Deployed on debian-med.debian.net.

 -- Charles Plessy <plessy@debian.org>  Sun, 04 Mar 2012 17:23:43 +0900

umegaya (0.3) unreleased; urgency=low

  * Test release on a private machine. 

 -- Charles Plessy <plessy@debian.org>  Thu, 01 Mar 2012 23:41:32 +0900

umegaya (0.2) unreleased; urgency=low

  * Deployed on debian-med.debian.net.

 -- Charles Plessy <plessy@debian.org>  Thu, 01 Mar 2012 23:28:39 +0900

umegaya (0.1) unreleased; urgency=low

  * Proof of principle that works on localhost.

 -- Charles Plessy <plessy@debian.org>  Sun, 19 Feb 2012 00:01:37 +0900
