=== debian/control ===
Source: umegaya
Section: database
Priority: optional
Maintainer: Charles Plessy <plessy@debian.org>
Build-Depends: debhelper (>= 9), pandoc, perl, perl-doc
Standards-Version: 3.9.3
Homepage: http://upstream-metadata.debian.net/
Vcs-Browser: http://git.debian.org/?p=users/plessy/umegaya.git
Vcs-Git: git://git.debian.org/users/plessy/umegaya.git

Package: umegaya
Architecture: all
Depends: devscripts, libberkeleydb-perl, libyaml-libyaml-perl,
 libyaml-appconfig-perl, libwww-perl, subversion, ${perl:Depends},
 ${misc:Depends}
Recommends: curl
Description: Umegaya is a MEtadata GAtherer using YAml
 Aggregator of meta information about the software packages. The central
 concept is that the metadata is accumlated by the package maintainer in a
 version control system containing the source package, in a file called
 debian/upstream, and collected by the web aggregator each time it is accessed.
