## umegaya 0.13

=== debian/changelog ===
umegaya (0.13) unstable; urgency=low

  06dbcdc Hosting the source code on Branchable.
  2c14a12 Normalised debian/control with 'cme fix dpkg-control'.
  5586d64 Conforms to Policy 3.9.4.
  bf975bf Distribute the index, setup and todo files as documentation.
  d482ec0 umegaya-fields-stats: ranked list of fields from copyright files

 -- Charles Plessy <plessy@debian.org>  Sat, 13 Apr 2013 19:27:36 +0900
