=== debian/control ===
Source: umegaya
Maintainer: Charles Plessy <plessy@debian.org>
Section: database
Priority: optional
Build-Depends: debhelper (>= 9),
               pandoc,
               perl,
               perl-doc
Standards-Version: 3.9.4
Vcs-Browser: http://source.umegaya.branchable.com/?p=source.git;a=tree
Vcs-Git: git://umegaya.branchable.com/
Homepage: http://umegaya.branchable.com

Package: umegaya
Architecture: all
Depends: devscripts,
         libberkeleydb-perl,
         libyaml-libyaml-perl,
         libyaml-appconfig-perl,
         libwww-perl,
         subversion,
         ${perl:Depends},
         ${misc:Depends}
Recommends: curl
Description: Umegaya is a MEtadata GAtherer using YAml
 Aggregator of meta information about the software packages. The central
 concept is that the metadata is accumlated by the package maintainer in a
 version control system containing the source package, in a file called
 debian/upstream, and collected by the web aggregator each time it is accessed.
