=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	perldoc -o nroff cgi-bin/umegaya               > man/umegaya.1
	perldoc -o nroff scripts/umegaya-adm           > man/umegaya-adm.1
	for file in man/*.1.mdwn ; do \
	  pandoc -s -w man $$file  -o man/$$(basename $$file .mdwn) ; done

override_dh_clean:
	$(RM) man/umegaya*.1
	dh_clean

override_dh_fixperms:
	dh_fixperms
	chmod -R      2775         $(CURDIR)/debian/umegaya/var/lib/umegaya
	chown -R www-data:www-data $(CURDIR)/debian/umegaya/var/lib/umegaya
