## umegaya 1.0

=== debian/changelog ===
umegaya (1.0) unstable; urgency=low

  [ Charles Plessy ]
  b4ca35b example-push-metadata: removed a space causing a syntax error.
  ff5658c ddc-ping: further restrict to subjects starting with 'Accepted'.
  91ea80c Transition to Apache 2.4.
  e3fdc6d ebcb7ec cea94ed Transfer in a separate module the functions for
          converting URL to download commands.
  152defd Transfer umegaya-guess-url's logic to Umegaya.pm, and stop
          reporting download URLs.
  9a5f01b Correct for downloading data from Blends managed Git repositories.
          Closes: #731455
  e810177 Moved the source repository to collab-maint.
  78e50f2 Depend on curl instead of recommending it.
  a48da63 Suggest cron-apt to keep debcheckout's results up to date.
  442e9f5 Override lintian warning ‘non-standard-dir-perm var/lib/umegaya/*’
  04cb261 umegaya-adm: new functions to directly manipulate the Berkeley DB.
  3ef0bdf 09c861d f12824f umegaya-refresh-blends : correct bugs and bitrot.
  96b4b94 Conforms to Policy 3.9.5.
  2bfe95c Build-depend on apache2-dev instead of dh-apache2.

  [ Andreas Tille ]
  f7cc82e Change default path to files for UDD bibref gatherer.

  [ Paul Wise ]
  728dadc Use debian/upstream/metadata, support others for backwards
          compatibility.
  9dba911 Use curl instead of GET since it can fail on HTTP errors.

 -- Charles Plessy <plessy@debian.org>  Wed, 04 Jun 2014 21:35:38 +0900
