=== debian/control ===
Source: umegaya
Maintainer: Charles Plessy <plessy@debian.org>
Section: database
Priority: optional
Build-Depends: debhelper (>= 9),
               apache2-dev,
               pandoc,
               perl,
               perl-doc
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/umegaya.git
Vcs-Git: git://anonscm.debian.org/collab-maint/umegaya.git
Homepage: http://umegaya.branchable.com

Package: umegaya
Architecture: all
Depends: curl,
         devscripts,
         libberkeleydb-perl,
         libmouse-perl,
         libyaml-libyaml-perl,
         libyaml-appconfig-perl,
         libwww-perl,
         subversion,
         ${perl:Depends},
         ${misc:Depends}
Recommends: ${misc:Recommends}
Suggests: cron-apt
Description: Umegaya is a MEtadata GAtherer using YAml
 Aggregator of meta information about the software packages. The central
 concept is that the metadata is accumlated by the package maintainer in a
 version control system containing the source package, in a file called
 debian/upstream/metadata, and collected by the web aggregator each time
 it is accessed.
