## umegaya 1.0%2Bnmu1

=== debian/changelog ===
umegaya (1.0+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:35:30 +0100
