## umegaya 1.0+nmu1

=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --with apache2
 
 override_dh_auto_build:
 	perldoc -o nroff cgi-bin/umegaya               > man/umegaya.1
